<xapCache source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\BasicVS2010\Bin\Debug\BasicVS2010.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="9/9/2010 5:29:18 PM">
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\BasicVS2010\ServiceReferences.ClientConfig" archivePath="ServiceReferences.ClientConfig" lastWriteTime="9/1/2010 3:28:06 PM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\BasicVS2010\obj\Debug\BasicVS2010.dll" archivePath="BasicVS2010.dll" lastWriteTime="9/9/2010 5:29:17 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.dll" archivePath="System.ServiceModel.DomainServices.Client.dll" lastWriteTime="5/6/2010 2:24:00 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.Web.dll" archivePath="System.ServiceModel.DomainServices.Client.Web.dll" lastWriteTime="5/6/2010 2:23:58 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ServiceModel.Web.Extensions.dll" archivePath="System.ServiceModel.Web.Extensions.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\BasicVS2010\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="9/9/2010 5:29:18 PM" />
</xapCache>